.c-ptn-subHead {
    text-align: center;
    font-size: 30px;
    font-weight: 700;
    line-height: .9;
    letter-spacing: -.02em;
}

.c-ptn-head {
    margin-top: 6px;
    text-align: center;
    font-size: 72px;
    font-weight: 900;
    line-height: 1.55;
}

.c-ptn-txt {
    margin-top: 10px;
    text-align: center;
    font-size: 32px;
    font-weight: 900;
    line-height: 1.3; 
}

@media screen and (max-width: 900px) {
    .c-ptn-subHead {
        font-size: 20px;
    }

    .c-ptn-head {
        margin-top: 8px;
        font-size: 48px;
    }

    .c-ptn-txt {
        margin-top: 8px;
        font-size: 20px; 
    }
}

/*===========================================================================*/
/*  p-partner  */
/*===========================================================================*/
.p-partner {
    background-image: url(../img/partner/fv-bg.webp);
    background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 60px;
}

.p-partner__head {
    color: #fff;
}

.p-partner__breadcrumb--inner > span > span > a {
    color: #fff !important;
}

.p-partner__breadcrumb--inner > span > span::before {
    background: url(../img/partner/breadcrumb-arrow.svg) no-repeat center center / contain;
    content: '';
    height: 9px;
    left: calc(100% + 12px);
    position: absolute;
    top: 6px;
    width: 6px;
}

.p-partner__subHead {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: .05em;
    margin-top: 30px;
}

.p-partner__btnWrapper {
    display: flex;
    align-items: center;
    margin-top: 39px;
}

.p-partner__btn {
    background-color: #fff;
    padding: 5.5px 6px 5.5px 18px;
    border-radius: 5px;
}

.p-partner__btn--txt {
    padding-left: 26px;
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.48;
}

.p-partner__btn--arrow {
    width: 41px !important;
    height: 41px !important;
}

.p-partner__btn--arrow > svg {
    width: 12px !important;
    height: 13px !important;
}

.p-partner__btn .c-moreBtn .h-txt-line::before {
    background-color: #CC0700 !important;
}

@media screen and (min-width: 901px) {
    .p-partner__btn .c-moreBtn:hover .c-moreBtn__txt {
        color: #CC0700 !important;
    }

    .p-partner__btn .c-moreBtn:hover .h-txt-line::before {
        background-color: #CC0700 !important;
    }
}

@media screen and (max-width: 900px) {
    .p-partner {
        background-image: url(../img/partner/fv-bg-sp.webp);
    }

    .p-partner__breadcrumb--inner > span > span::before {
        background: url(../img/partner/breadcrumb-arrow.svg) no-repeat center center / contain;
        content: '';
        height: 9px;
        left: calc(100% + 12px);
        position: absolute;
        top: 6px;
        width: 6px;
    }

    .p-partner__subHead {
        font-size: 14px;
        margin-top: 20px;
    }

    .p-partner__btnWrapper {
        flex-direction: column;
        justify-content: left;
        align-items: flex-start;
        margin-top: 30px;
    }

    .p-partner__btn--txt {
        margin-top: 15px;
        padding-left: 0;
    }
}

/*===========================================================================*/
/*  p-ptnProbrem  */
/*===========================================================================*/
.p-ptnProbrem {
    padding-top: 120px;
    padding-bottom: 117px;
    background-image: url(../img/partner/problem-bg.webp);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}

.p-ptnProbrem__inner {
    max-width: 1192px;
    width: 100%;
    margin: 0 auto;
}

.p-ptnProbrem__head {
    color: #FFF;
    text-align: center;
    font-size: 56px;
    font-weight: 900;
    line-height: 1.3;
}

.p-ptnProbrem__list {
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
}

.p-ptnProbrem__list > li {
    width: calc((100% - 48px)/3);
    background-color: #FFF;
    border-radius: 10px;
    padding-top: 42px;
    padding-bottom: 34px;
    position: relative;
}

.p-ptnProbrem__list > li::before {
    background: url(../img/partner/check-img.webp) no-repeat center center/contain;
    content: '';
    height: 38px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: -11px;
    width: 38px;
}

.p-ptnProbrem__list > li .--txt {
    text-align: center;
    font-size: 32px;
    font-weight: 900;
    line-height: 1.3;
    width: 100%;
}

.p-ptnProbrem__txt {
    margin-top: 17px;
    color: #FFF;
    text-align: center;
    font-size: 32px;
    font-weight: 900;
    line-height: 1.3; 
}

@media screen and (max-width: 900px) {
    .p-ptnProbrem {
        padding-top: 60px;
        padding-bottom: 79px;
        background-image: url(../img/partner/problem-bg-sp.webp);
    }

    .p-ptnProbrem__head {
        font-size: 36px;
    }

    .p-ptnProbrem__list {
        margin-top: 24px;
        flex-direction: column;
        row-gap: 12px;
    }

    .p-ptnProbrem__list > li {
        width: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .p-ptnProbrem__list > li::before {
        height: 32px;
        left: -4px;
        transform: translateX(0);
        top: -4px;
        width: 32px;
    }

    .p-ptnProbrem__list > li .--txt {
        font-size: 24px;
    }
}

/*===========================================================================*/
/*  p-ptnResult  */
/*===========================================================================*/
.p-ptnResult {
    padding-top: 90px;
    padding-bottom: 100px;
}

.p-ptnResult__inner {
    max-width: 1192px;
    width: 100%;
    margin: 0 auto;
}

.p-ptnResult__subHead {
    text-align: center;
}

.p-ptnResult__subHead .--01 {
    position: relative;
    font-size: 32px;
    font-weight: 900;
    line-height: 1.3;
    text-align: center;
}

.p-ptnResult__subHead .--01::before {
    background: url(../img/partner/subHead-deco-left.webp) no-repeat center center/contain;
    content: '';
    height: 46px;
    left: -33px;
    position: absolute;
    top: calc(50% + 2px);
    transform: translateY(-50%);
    width: 19px;
}

.p-ptnResult__subHead .--01::after {
    background: url(../img/partner/subHead-deco-right.webp) no-repeat center center/contain;
    content: '';
    height: 46px;
    right: -33px;
    position: absolute;
    top: calc(50% + 2px);
    transform: translateY(-50%);
    width: 19px;
}

.p-ptnResult__head {
    margin-top: 12px;
    text-align: center;
    font-size: 56px;
    font-weight: 900;
    line-height: 1.3;
}

.p-ptnResult__list {
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
}

.p-ptnResult__list > li {
    width: calc((100% - 48px)/3);
    background: linear-gradient(126deg, #EA684E 0%, #CC0700 100%);
    border-radius: 10px;
    padding-top: 46px;
    padding-bottom: 43px;
    position: relative;
    font-size: 34px;
    font-weight: 900;
    line-height: 1.3;
    color: #fff;
    text-align: center;
}

.p-ptnResult__list > li::before {
    background: url(../img/partner/check-img.webp) no-repeat center center/contain;
    content: '';
    height: 38px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: -11px;
    width: 38px;
}

@media screen and (max-width: 900px) {
    .p-ptnResult {
        padding-top: 40px;
        padding-bottom: 60px;
    }

    .p-ptnResult__subHead .--01 {
        font-size: 20px;
    }

    .p-ptnResult__subHead .--01::before {
        height: 26px;
        left: -15px;
        width: 11px;
    }

    .p-ptnResult__subHead .--01::after {
        height: 26px;
        right: -15px;
        width: 11px;
    }

    .p-ptnResult__head {
        margin-top: 15px;
        font-size: 36px;
    }

    .p-ptnResult__list {
        margin-top: 24px;
        flex-direction: column;
        row-gap: 12px;
    }

    .p-ptnResult__list > li {
        width: 100%;
        font-size: 28px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .p-ptnResult__list > li::before {
        height: 32px;
        left: -4px;
        transform: translateX(0);
        top: -4px;
        width: 32px;
    }
}

/*===========================================================================*/
/*  p-ptnModel  */
/*===========================================================================*/
.p-ptnModel {
    padding-top: 120px;
    padding-bottom: 120px;
    background-color: #fff;
}

.p-ptnModel__list {
    margin: 30px auto 0;
    padding: 40px;
    background-color: #F5F5F5;
    border-radius: 10px;
    max-width: 863px;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.p-ptnModel__list::before {
    background: url(../img/partner/arrow-img.webp) no-repeat center center/contain;
    content: '';
    height: 93px;
    left: calc(50% - 15px);
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 74px;
}

.p-ptnModel__list > li {
    border: solid 1px #C2C2C2;
    width: calc((100% - 87px)/2);
    background-color: #fff;
    padding: 10px 10px 18px;
    border-radius: 10px;
}

.p-ptnModel__list--head {
    width: 100%;
}

.p-ptnModel__list--head .--01 {
    width: 100%;
    background-color: #121212;
    border-radius: 5px;
    padding-top: 14px;
    padding-bottom: 16px;
    color: #FFF;
    text-align: center;
    font-size: 24px;
    font-weight: 900;
    line-height: 1.3;
}

.p-ptnModel__list02 {
    width: 164px;
    margin: 15px auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
}

.p-ptnModel__list02.--02 {
    width: 182px;
}

.p-ptnModel__list02 > li {
    padding-left: 28px;
    position: relative;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.65; 
}

.p-ptnModel__list02 > li::before {
    background: url(../img/partner/check-img02.webp) no-repeat center center/contain;
    content: '';
    height: 20px;
    left: 0;
    position: absolute;
    top: calc(50% + 2px);
    transform: translateY(-50%);
    width: 20px;
}

.p-ptnModel__list02.--02 > li::before {
    background: url(../img/partner/check-img03.webp) no-repeat center center/contain;
    content: '';
    height: 20px;
    left: 0;
    position: absolute;
    top: calc(50% + 2px);
    transform: translateY(-50%);
    width: 20px;
}

.p-ptnModel__list--head.--02 {
    background: linear-gradient(126deg, #EA684E 0%, #CC0700 100%);
    border-radius: 5px;
    padding-top: 23px;
    padding-bottom: 22px;
}

.p-ptnModel__list--head-img {
    width: 286px;
    margin: 0 auto;
}

.p-ptnModel__list--txt {
    margin-top: 15px;
    padding-top: 15px;
    position: relative;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
}

.p-ptnModel__list--txt::before {
    border-top: 1px dashed #CBCBCB;
    content: '';
    height: 1px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 0;
    width: 106%;
}

.p-ptnModel__txt02 {
    font-size: 32px;
    font-weight: 900;
    line-height: 1.3;
    text-align: center;
    margin-top: 30px;
}

@media screen and (max-width: 900px) {
    .p-ptnModel {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .p-ptnModel__list {
        padding: 15px;
        flex-direction: column;
        gap: 40px;
    }

    .p-ptnModel__list::before {
        height: 72px;
        left: calc(50%);
        position: absolute;
        top: calc(50% - 10px);
        transform: translate(-50%,-50%) rotate(90deg);
        width: 45px;
    }

    .p-ptnModel__list > li {
        width: 100%;
        padding: 10px 9px 18px;
    }

    .p-ptnModel__list--head-img {
        width: 253px;
    }
}

/*===========================================================================*/
/*  p-ptnMerit  */
/*===========================================================================*/
.p-ptnMerit {
    padding-top: 120px;
    padding-bottom: 120px;
}

.p-ptnMerit__inner {
    max-width: 1192px;
    width: 100%;
    margin: 0 auto;
}

.p-ptnMerit__list {
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
}

.p-ptnMerit__list > li {
    width: calc((100% - 48px)/3);
    background-color: #FFF;
    border-radius: 10px;
    padding-top: 42px;
    padding-bottom: 34px;
    position: relative;
    font-size: 28px;
    font-weight: 900;
    line-height: 1.3;
    text-align: center; 
}

.p-ptnMerit__list > li:nth-of-type(2) {
    padding-top: 60px;
    padding-bottom: 51px;
}

.p-ptnMerit__list > li::before {
    background: url(../img/partner/check-img03.webp) no-repeat center center/contain;
    content: '';
    height: 38px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: -11px;
    width: 38px;
}

.p-ptnMerit__ex--head {
    margin-top: 50px;
    text-align: center;
    font-size: 32px;
    font-weight: 900;
    line-height: 1.3;
}

.p-ptnMerit__ex--subHead {
    margin-top: 12px;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.3;
}

.p-ptnMerit__ex--tag {
    margin: 28px auto 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
    max-width: 975px;
    width: 100%;
}

.p-ptnMerit__ex--tag .--01 {
    font-size: 18px;
    font-weight: 500;
    line-height: 1;
    padding: 9px 15px;
    background-color: #fff;
    border-radius: 8px;
}

@media screen and (max-width: 900px) {
    .p-ptnMerit {
        padding-top: 60px;
        padding-bottom: 35px;
    }

    .p-ptnMerit__list {
        margin-top: 26px;
        flex-direction: column;
        gap: 12px;
    }

    .p-ptnMerit__list > li {
        width: 100%;
        padding-top: 30px;
        padding-bottom: 30px;
        font-size: 24px; 
    }

    .p-ptnMerit__list > li:nth-of-type(2) {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .p-ptnMerit__list > li::before {
        height: 32px;
        left: -4px;
        transform: translateX(0);
        top: -4px;
        width: 32px;
    }

    .p-ptnMerit__ex--head {
        margin-top: 35px;
    }

    .p-ptnMerit__ex--subHead {
        margin-top: 12px;
        font-size: 14px;
    }

    .p-ptnMerit__ex--tag {
        margin: 20px auto 0;
    }
}

/*===========================================================================*/
/*  p-ptnEntry  */
/*===========================================================================*/
.p-ptnEntry {
    padding-left: 3rem;
    padding-right: 3rem;
    margin-bottom: 10rem;
}

.p-ptnEntry__inner > a {
    width: 100%;
    padding-top: 7rem;
    border-radius: 1rem;
    background-image: url(../img/partner/entry-bg.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    flex-direction: column;
}

.p-ptnEntry__subHead {
    color: #FFF;
    text-align: center;
    font-size: 2.3rem;
    font-weight: 700;
    line-height: .8;
    letter-spacing: -.04em;
}

.p-ptnEntry__head {
    margin-top: 2rem;
    color: #FFF;
    text-align: center;
    font-size: 6.1rem;
    font-weight: 900;
    line-height: 1.4;
    letter-spacing: -.02em;
}

.p-ptnEntry__btn {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 4.8rem;
    padding-top: 3rem;
    padding-bottom: 3rem;
    border-top: solid .1rem #fff;
    gap: 3.3rem;
}

.p-ptnEntry__btn > span {
    color: #FFF;
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.6;
}

.p-ptnEntry__btn--arrow-wrap {
    width: 5.1rem;
    height: 5.1rem;
    background-color: #fff;
}

.p-ptnEntry__btn--arrow-wrap svg {
    width: 1.84rem;
    height: 1.84rem;
}

.p-ptnEntry__btn .h-txt-line {
    height: .2rem;
}

@media screen and (min-width: 901px) {
    .c-moreBtn:hover .p-ptnEntry__btn .c-moreBtn__txt {
        color: #fff;
    }

    .c-moreBtn:hover .p-ptnEntry__btn .h-txt-line::before {
        background-color: #fff;
    }
}

@media screen and (max-width: 900px) {
    .p-ptnEntry {
        padding-left: 1rem;
        padding-right: 1rem;
        margin-bottom: 5rem;
    }

    .p-ptnEntry__inner > a {
        border-radius: .5rem;
        padding-top: 3rem;
        background-image: url(../img/partner/entry-bg-sp.webp);
    }

    .p-ptnEntry__subHead {
        font-size: 1.6rem;
    }

    .p-ptnEntry__head {
        margin-top: 1.2rem;
        font-size: 2.4rem;
    }

    .p-ptnEntry__btn {
        margin-top: 2.5rem;
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
        gap: 1.5rem;
    }

    .p-ptnEntry__btn > span {
        font-size: 1.6rem;
        line-height: 1.7;
    }

    .p-ptnEntry__btn--arrow-wrap {
        width: 3.4rem;
        height: 3.4rem;
    }

    .p-ptnEntry__btn--arrow-wrap svg {
        width: 1rem;
        height: 1rem;
    }
}
